2 Replies Latest reply on May 7, 2009 8:32 AM by gmc_za

    GroupShield 6.0.2

      hi

      Knows someone if GroupShield 6.0.2 support Exchange 5.5 installed on NT 4.0 Sp6a?